@font-face {
    font-family: 'Cairo';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/cairo-v1-latin_arabic-regular.eot');
    /* IE9 Compat Modes */
    src: local('Cairo'), local('Cairo-Regular'), url('../fonts/cairo-v1-latin_arabic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/cairo-v1-latin_arabic-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/cairo-v1-latin_arabic-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/cairo-v1-latin_arabic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/cairo-v1-latin_arabic-regular.svg#Cairo') format('svg');
    /* Legacy iOS */
}

html {
    position: relative;
    min-height: 100%;
    overflow-x: hidden;
}

body {
    margin: 0 0 100px !important;
    /* bottom = footer height */
}

.one {
    background-color: #2ecc71 !important;
}

.two {
    background-color: #008dc3 !important;
}

.btn-link {
    margin-right: 5px;
}

.mg-15 {
    margin-top: 15px;
}

.mg-5 {
    margin-top: 5px;
}

.mg-10 {
    margin-top: 10px;
}

.mg-30 {
    margin-top: 15px;
}

.mg-20 {
    margin-top: 20px;
}

.p-l-10 {
    padding-left: 10px;
}

.mg-b-10 {
    margin-bottom: 10px;
}

.mg-bottom {
    margin-bottom: 5px !important;
}

.m-l-10 {
    margin-left: 10px;
}

.padding-b {
    padding-bottom: 20px;
}

#mu-course-content .mu-course-content-area .mu-course-container .mu-latest-course-single {
    margin-bottom: 25px;
}

.mid-icon ul {
    text-align: center;
    width: 100%;
}

.size {
    font-size: 20px !important;
    font-weight: normal !important;
    float: none !important;
}

.social li {
    margin: 0 17px 0 17px;
    min-width: 50px !important;
    display: inline-block;
    border: 1px dashed #999;
    padding: 3px 8px;
    border-radius: 100px;
    width: 3.2em;
    height: 3.2em;
}

    .social li i {
        color: #0984b9 !important;
        transition: all 0.5s ease 0s;
        -moz-transition: all 0.5s ease 0s;
        -webkit-transition: all 0.5s ease 0s;
        -ms-transition: all 0.5s ease 0s;
        -o-transition: all 0.5s ease 0s;
    }

        .social li i:hover {
            transform: scale(1.25) rotate(360deg);
            -webkit-transform: scale(1.25) rotate(360deg);
            -moz-transform: scale(1.25) rotate(360deg);
            -ms-transform: scale(1.25) rotate(360deg);
            -o-transform: scale(1.25) rotate(360deg);
        }

        .social li i:hover {
            color: #003365 !important;
        }

.open-btn {
    margin: 3px 0px 0px !important;
}

.red-color {
    background: #d42020;
    color: #FFF;
    margin-left: 5px;
    padding: 0px 10px;
    border-radius: 3px;
    font-weight: 400;
}

.alert-message {
    color: #d42020;
}

.green-color {
    background: #038709;
    color: #FFF;
    margin-left: 5px;
    padding: 0px 10px;
    border-radius: 3px;
    font-weight: 400;
}

.row1 {
    background-color: #f9f9f3;
    margin-right: 15px;
    margin-left: 15px;
    box-shadow: 0 0 0px 1px rgba(0, 0, 0, 0.16);
}

.row2 {
    background-color: #efefe9;
    margin-right: 15px;
    margin-left: 15px;
    box-shadow: 0 0 0px 1px rgba(0, 0, 0, 0.16);
}

.form-horizontal .control-label {
    font-size: 0.938em !important;
    float: right !important;
    text-align: right !important;
    /*    color: #003365;*/
    padding-top: 4px;
    margin-bottom: 6px;
    cursor: auto;
}

.form-control-static {
    margin-right: 2%;
    font-size: 0.9em;
    line-height: 19px;
    margin-bottom: 0px;
    text-align: center !important;
}

.m-bottom {
    margin-bottom: -4px;
}

.max-height {
    max-height: 300px;
}

.chat-img img {
    width: 25px !important;
    height: 25px !important;
}

.status_off {
    margin-left: 2px !important;
}

.status_off {
    margin-left: 2px !important;
}

.m-r-5 {
    margin-right: 5px;
}

.m-r-10 {
    margin-right: 10px;
}

.m-r-15 {
    margin-right: 15px;
}

.m-r-25 {
    margin-right: 26px;
}

.option-input {
    width: 18px !important;
    height: 18px !important;
    margin-top: 5px;
    margin-left: 5px;
}

    .option-input:checked::before {
        top: 5px;
        left: -3px;
    }

.member_list .contact_sec {
    margin-top: 12px !important;
}


/*
.mu-latest-course-single .mu-latest-course-single-content p {
    
    line-height: 0.7!important;
}
*/

.btn-act {
    margin-top: 3px;
    margin-right: 5px;
    float: left;
}

#mu-page-breadcrumb {
    padding: 2px 0 !important;
}

    #mu-page-breadcrumb .mu-page-breadcrumb-area .breadcrumb {
        margin-top: 0px !important;
        margin-right: 10px;
    }

.float-ltr {
    float: left !important;
}

.left-to-right {
    direction: ltr;
}

.border-top {
    list-style-position: inside;
    border-top: 1px dashed #dadada;
    padding-top: 5px;
}

#style-8::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
    background-color: #fff;
}

#style-8::-webkit-scrollbar {
    width: 10px;
    background-color: #fff;
}

#style-8::-webkit-scrollbar-thumb {
    margin-top: 2px;
    background-color: #003365;
}

.time-size {
    font-size: 10px !important;
}

h2 {
    margin-top: 0px !important;
}


/*#mu-course-content .mu-course-content-area .mu-course-details .mu-latest-course-single {
	
-webkit-box-shadow: 9px 99px 20px -16px rgba(122,122,122,1);
-moz-box-shadow: 9px 9px 20px -16px rgba(122,122,122,1);
box-shadow: 9px 9px 20px -16px rgba(122,122,122,1);
}*/

#mu-course-content .mu-course-content-area .mu-sidebar .mu-single-sidebar {
    -webkit-box-shadow: 9px 99px 20px -16px rgba(122, 122, 122, 1);
    -moz-box-shadow: 9px 9px 20px -16px rgba(122, 122, 122, 1);
    box-shadow: 9px 9px 20px -16px rgba(122, 122, 122, 1);
}

.mu-latest-course-single.bgcolor {
    -webkit-box-shadow: 9px 99px 20px -16px rgba(122, 122, 122, 1);
    -moz-box-shadow: 9px 9px 20px -16px rgba(122, 122, 122, 1);
    box-shadow: 9px 9px 20px -16px rgba(122, 122, 122, 1);
}

.head-color {
    padding-bottom: 5px;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgb(245, 245, 245) 45%, rgb(250, 250, 250) 100%);
}

#mu-course-content .mu-course-content-area .mu-course-details .mu-latest-course-single .mu-latest-course-single-content .table {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

#mu-course-content .mu-course-content-area .mu-course-details .mu-latest-course-single .mu-latest-course-single-content h2 {
    line-height: 0.7 !important;
}

h2:after {
    bottom: -14px !important;
}

.table-striped tbody tr:nth-of-type(even) {
    background-color: #fdfdfd;
}

.member_list li:hover {
    background: #f5f5f5 none repeat scroll 0 0 !important;
    color: #337ab7 !important;
    cursor: pointer;
}

#mu-course-content .mu-course-content-area .mu-course-container .mu-latest-course-single {
    margin-bottom: 15px !important;
}

.table > tbody > tr > td,
.table > tfoot > tr > td {
    text-align: center;
    vertical-align: middle;
}

.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
    text-align: center;
}

.popup-head-left a small {
    line-height: 8px !important;
    padding: 0px 10px 0 7px !important;
}

div#sidebar_secondary {
    border: none !important;
}

.online-size {
    font-size: 7px !important;
}

.easy-pie-chart canvas,
.easyPieChart canvas {
    position: absolute;
    top: 0;
    left: 0;
}

.easy-pie-chart,
.easyPieChart {
    position: relative;
    text-align: center;
}

.button-left {
    float: left;
    text-align: left;
}

button[data-setter] {
    outline: none;
    background: transparent;
    border: none;
    font-family: 'Roboto';
    font-weight: 300;
    font-size: 18px;
    width: 25px;
    height: 30px;
    color: #003365;
    cursor: pointer;
}

    button[data-setter]:hover {
        opacity: 0.5;
    }

.setters {
    position: absolute;
    left: 104px;
    top: 43px;
}

.minutes-set {
    float: left;
    margin-right: 28px;
}

.seconds-set {
    float: right;
}

.controlls {
    position: absolute;
    left: 127px;
    top: 60px;
    text-align: center;
}

.controlls-1 {
    position: absolute;
    left: 127px;
    top: 75px;
    text-align: center;
}

.display-remain-time {
    font-family: 'Roboto';
    font-weight: 100;
    font-size: 40px;
    color: #003365;
}

#pause {
    outline: none;
    background: transparent;
    border: none;
    margin-top: 4px;
    width: 50px;
    height: 50px;
    position: relative;
}

.play::before {
    display: block;
    content: "";
    position: absolute;
    top: 8px;
    left: 16px;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 22px solid #003365;
}

.pause::after {
    content: "";
    position: absolute;
    top: 8px;
    left: 16px;
    width: 15px;
    height: 30px;
    background-color: transparent;
    border-radius: 1px;
    border: 5px solid #003365;
    border-top: none;
    border-bottom: none;
}

#pause:hover {
    opacity: 0.8;
}

.e-c-base {
    fill: none;
    stroke: #B6B6B6;
    stroke-width: 4px
}

.e-c-progress {
    fill: none;
    stroke: #003365;
    stroke-width: 4px;
    transition: stroke-dashoffset 0.7s;
}

.e-c-pointer {
    fill: #FFF;
    stroke: #003365;
    stroke-width: 2px;
}

#e-pointer {
    transition: transform 0.7s;
}

.t-center {
    text-align: center;
}

.m-b-0 {
    margin-bottom: 5px !important;
    margin-top: 2px !important;
}

#clock {
    text-align: center;
    margin-top: 3%;
    font-size: 28px;
    direction: ltr;
    color: #003365;
}

.icon-style {
    padding-right: 10px;
    font-size: 18px;
    font-weight: 600;
}

.icon-style-1 {
    padding-right: 10px;
    font-size: 18px;
    font-weight: 600;
}

.icon-style:after {
    content: "\f0e5";
    font-family: FontAwesome;
    margin-right: 30px;
    font-size: 24px;
    color: #0984b9;
}

.icon-style-1:after {
    content: "\f130";
    font-family: FontAwesome;
    margin-right: 23px;
    position: absolute;
    font-size: 24px;
    color: #003365;
}

.form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
    color: #09698e;
    text-align: right;
}

input[type="text"] {
    margin-top: 0px !important;
}

.group-button {
    text-align: left !important;
}

#cssmenu ul li ul li > a:only-child:after {
    padding-right: 10px;
}

.i-table {
    color: #fff !important;
    min-width: 0px !important;
}

.dirct-right {
    direction: rtl !important;
    width: 100%;
    text-align: right;
}

a.icon_add:before {
    content: "\f100";
    font-family: FontAwesome;
    display: inline-block;
    padding-left: 10px;
    vertical-align: middle;
}

.style-number {
    padding: 2px 12px 2px 12px;
    border: 1px dashed #999;
    border-radius: 50%;
    color: #003365;
    font-weight: 700;
}

.border-b {
    border-bottom: 1px dotted #ccc;
}

.icons-style {
    min-width: 50px !important;
    border: 1px dashed #999;
    padding: 10px 12px;
    border-radius: 100px;
    width: 2.2em;
    height: 2.2em;
    font-size: 22px;
    margin-right: 22px;
    color: #003365;
    transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
}

.icons-style-no {
    min-width: 50px !important;
    border: 1px dashed #999;
    padding: 10px 12px;
    border-radius: 100px;
    width: 2.2em;
    height: 2.2em;
    font-size: 22px;
    margin-right: 11px;
    color: #003365;
}

.icons-style-1 {
    min-width: 50px !important;
    border: 1px dashed #999;
    padding: 12px 16px;
    border-radius: 100px;
    width: 2.2em;
    height: 2.2em;
    font-size: 22px;
    margin-right: 10px;
    color: #0984b9;
    transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
}

.icons-style-1-no {
    min-width: 50px !important;
    border: 1px dashed #999;
    padding: 12px 16px;
    border-radius: 100px;
    width: 2.2em;
    height: 2.2em;
    font-size: 22px;
    margin-right: 10px;
    color: #0984b9;
}

.icons-style-1:hover {
    transform: scale(1.15) rotate(360deg);
    -webkit-transform: scale(1.15) rotate(360deg);
    -moz-transform: scale(1.15) rotate(360deg);
    -ms-transform: scale(1.15) rotate(360deg);
    -o-transform: scale(1.15) rotate(360deg);
    color: #003365;
}

.icons-style:hover {
    transform: scale(1.15) rotate(360deg);
    -webkit-transform: scale(1.15) rotate(360deg);
    -moz-transform: scale(1.15) rotate(360deg);
    -ms-transform: scale(1.15) rotate(360deg);
    -o-transform: scale(1.15) rotate(360deg);
    color: #0984b9;
}

.max-height-2 {
    max-height: 200px;
    overflow-y: scroll;
}

.numberCircle {
    border-radius: 50%;
    width: 25px !important;
    height: 25px !important;
    background: #2096cd;
    border: 2px solid #fff;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    padding: 0px !important;
    float: right;
    margin-left: 10px;
}

.stepsForm .sf-steps-navigation {
    padding: 0 1.5rem !important;
}

#sf-next:after {
    content: "\f060";
    font-family: FontAwesome;
    display: inline-block;
    padding-right: 10px;
    vertical-align: middle;
}

#sf-prev:after {
    content: "\f061";
    font-family: FontAwesome;
    display: inline-block;
    padding-right: 10px;
    vertical-align: middle;
}

label {
    font-size: 14px !important;
}

.float-n {
    float: none !important;
}

.blue {
    color: #003365;
}

.underline {
    color: #008dc3;
    text-decoration: underline;
    padding: 5px;
}

.done:before {
    content: "\f058";
    font-family: FontAwesome;
    display: inline-block;
    padding-left: 10px;
    font-size: 23px;
    color: #008dc3;
}

#mu-header .mu-header-area .mu-header-top-right .mu-top-phone-2 {
    border-left: 1px solid #ddd;
    display: inline;
    font-size: 14px;
    margin-left: 15px;
    padding-left: 15px;
    cursor: pointer;
    color: white;
}

.dropdown {
    position: relative;
    
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 180px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    margin-top: 5px;
    top: 25px;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

    .dropdown-content a {
        color: black;
        padding: 12px 16px;
        text-decoration: none;
        display: block;
        -webkit-transition: all .25s ease;
        -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
        -o-transition: all .25s ease;
        transition: all .25s ease;
    }

        .dropdown-content a:hover {
            background-color: #d5d8db;
            visibility: visible;
        }

.dropdown:hover .dropdown-content {
    display: block;
    visibility: visible;
}

.mu-top-phone-2:after {
    content: "\f078";
    font-family: FontAwesome;
    display: inline-block;
    padding-right: 7px;
    vertical-align: middle;
    font-size: 12px;
    color: #fff;
}

#mu-header .mu-header-area .mu-header-top-left .mu-top-email i {
    margin-right: 9px !important;
    float: left !important;
}

#mu-header .mu-header-area .mu-header-top-right .mu-top-email i {
    margin-right: 9px !important;
    float: left !important;
}

#mu-header .mu-header-area .mu-header-top-left .mu-top-phone i {
    margin-right: 9px !important;
    float: left !important;
}

#mu-header .mu-header-area .mu-header-top-right .mu-top-phone i {
    margin-right: 9px !important;
    float: left !important;
}

#mu-header .mu-header-area .mu-header-top-right {
    display: inline;
    /*width: 100%;*/
}

    #mu-header .mu-header-area .mu-header-top-right .mu-top-email {
        display: inline;
        font-size: 14px;
    }

        #mu-header .mu-header-area .mu-header-top-right .mu-top-email i {
            margin-left: 5px;
            float: right;
            margin-top: 3px;
        }

    #mu-header .mu-header-area .mu-header-top-right .mu-top-phone {
        border-right: 1px solid #ddd;
        display: inline;
        font-size: 14px;
        margin-right: 15px;
        padding-right: 15px;
    }

        #mu-header .mu-header-area .mu-header-top-right .mu-top-phone i {
            margin-left: 5px;
            float: right;
            margin-top: 3px;
            color: #0cd4de;
        }

#mu-header .mu-header-area .mu-header-top-left .mu-top-email {
    float: right !important;
}

#mu-header .mu-header-area .mu-header-top-right {
    text-align: right !important
}

#mu-header .mu-header-area .mu-header-top-left .mu-top-phone {
    border-left: none !important;
    float: right !important;
    margin-right: 2px !important;
    padding-right: 3px !important;
    margin-left: 0px !important;
    padding-left: 0px !important;
}

.centerX {
    text-align: center;
}

.image-circle-container {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    border-radius: 50%;
    width: 70px;
    height: 70px;
}

.image-circle-container {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    border-radius: 50%;
    width: 100px;
    height: 100px;
}

.b-l {
    border-left: 0.5px dotted #ccc9c9;
}

.social-2 li {
    min-width: 50px !important;
    display: inline-block;
    border-radius: 100px;
    width: 3.2em;
    height: 3.2em;
}

.social-3 li {
    min-width: 90px !important;
    display: inline-block;
    border-radius: 100px;
    width: 3.2em;
    height: 3.2em;
}

    .social-3 li i {
        color: #0984b9;
        transition: all 0.5s ease 0s;
        -moz-transition: all 0.5s ease 0s;
        -webkit-transition: all 0.5s ease 0s;
        -ms-transition: all 0.5s ease 0s;
        -o-transition: all 0.5s ease 0s;
    }

        .social-3 li i:hover {
            transform: scale(1.45);
            -webkit-transform: scale(1.45);
            -moz-transform: scale(1.45);
            -ms-transform: scale(1.45);
            -o-transform: scale(1.45);
        }

    .social-3 li i {
        color: #0984b9;
        transition: all 0.5s ease 0s;
        -moz-transition: all 0.5s ease 0s;
        -webkit-transition: all 0.5s ease 0s;
        -ms-transition: all 0.5s ease 0s;
        -o-transition: all 0.5s ease 0s;
    }

.social-2 li i:hover {
    transform: scale(1.45);
    -webkit-transform: scale(1.45);
    -moz-transform: scale(1.45);
    -ms-transform: scale(1.45);
    -o-transform: scale(1.45);
}

.zero-b-r {
    border-radius: 0;
}

.red-icon {
    color: #d42020 !important;
}

.green-icon {
    color: #038709 !important;
}

.yellow-icon {
    color: #e8ac25 !important;
}

.bluee-icon {
    color: #003365 !important;
}

.aqua {
    color: #01bafd;
    font-size: 12px;
}

#cssmenu li > ul > li {
    height: 40px !important;
}

#cssmenu li:hover > ul > li {
    height: 40px !important;
}

#cssmenu ul ul li a {
    line-height: 1.5;
}

#cssmenu > ul > li {
    margin-left: 12px !important;
}


/*
#cssmenu ul ul {
	
	margin-top: 1px;
}
*/

#mu-service .mu-service-area .mu-service-single {
    transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
}

    #mu-service .mu-service-area .mu-service-single:hover {
        margin-top: -10px;
    }

#mu-footer .mu-footer-top {
    padding: 0px !important;
}

    #mu-footer .mu-footer-top .mu-footer-top-area .mu-footer-widget {
        float: none !important;
    }

        #mu-footer .mu-footer-top .mu-footer-top-area .mu-footer-widget h4 {
            text-align: center !important;
        }

.create-meeting-icon:before {
    content: "\f02d";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: 10px;
    vertical-align: middle;
    font-size: 18px;
}

.complains-icon:before {
    content: "\f086";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: 10px;
    vertical-align: middle;
    font-size: 18px;
}

.about-meeting-icon:before {
    content: "\f05a";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: 10px;
    vertical-align: middle;
    font-size: 18px;
}

.pmd-textfield label {
    margin-bottom: 5px !important;
}

#mu-footer {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}

.glyphicon {
    top: 3px !important;
}

.bootstrap-duallistbox-container .info {
    font-size: 14px !important;
}

.li-style {
    float: left !important;
    width: 0 !important;
    border: none !important;
    margin-bottom: 0 !important;
}

.max-height-3 {
    max-height: 400px;
    overflow-y: scroll;
}

.max-height-4 {
    max-height: 320px;
    overflow-y: scroll;
}

.icon-button {
    color: #fff !important;
    float: none !important;
}

.btn-info-border {
    color: #000;
    background-color: #fff;
    border-color: #bbc0c1;
}

.yellow-b-i {
    color: #e8ac25 !important;
    float: none !important;
}

.aqua-b-i {
    color: #01bafd !important;
    float: none !important;
}

.red-b-i {
    color: #c9302c !important;
    float: none !important;
}

.timer-box {
    width: 50px;
    display: inline-block;
    border-radius: 4px;
    height: 33px !important;
    text-align: center !important;
}

.counter-style {
    font-size: 28px;
    color: #b22323 !important;
    border: 1px dashed #bba3a3;
    border-radius: 5px;
    background: #f8f8f8;
}

.w3-yellow,
.w3-hover-yellow:hover {
    color: #fff !important;
    background-color: #e8ac25 !important;
}

.w3-black,
.w3-hover-black:hover {
    color: #fff !important;
    background-color: #000 !important;
}

.field-validation-error {
    color: red;
    font-size: 12px;
    text-align: right;
}

.input-validation-error {
    border: 1px solid #f1c2c2 !important;
}

.mu-latest-course-single-content a {
    color: black;
}

.mu-latest-course-single-content li {
    padding: 10px;
}

.mu-latest-course-single-content a:hover {
}

.modal.show .modal-dialog {
    max-width: unset;
}

.form-horizontal .control-label.required:after {content: '\f069';
    font-family: "FontAwesome";
    font-weight: normal;
    font-style: normal;
    color: #df1616;
    font-size: 9px;
    position: absolute;
}

.has-error {     margin-bottom: 20px !important;
position: relative;}

.has-success {  margin-bottom: 20px !important;
position: relative; }

.has-error .input-validation-error span { position: absolute;
right: 15px;
bottom: -15px;}   

.has-success .input-validation-error span { position: absolute;
right: 15px;
bottom: -15px;}   

.validation-class .trigger .calendars-trigger { margin: 5px;}
.validation-summary-errors { display: block;
    background-color: #fae8e8;
    border: 1px solid #ffd6d6;
    padding: 10px;
    margin-bottom: 15px;
    border-radius: 5px;}

.validation-summary-errors > ul >li {    font-size: 13px; }

